Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# CodecFactory_ORBInitializer.cpp File Reference

`#include "CodecFactory_ORBInitializer.h"`
`#include "CodecFactory.h"`
`#include "ORBInitInfo.h"`
`#include "ORB_Constants.h"`

Include dependency graph for CodecFactory_ORBInitializer.cpp:

## Functions
const char * | get_rcsid_TAO_CodecFactory_CodecFactory_ORBInitializer (const char *)
## Variables
const char * | rcsid_TAO_CodecFactory_CodecFactory_ORBInitializer = get_rcsid_TAO_CodecFactory_CodecFactory_ORBInitializer ( rcsid_TAO_CodecFactory_CodecFactory_ORBInitializer )

## Function Documentation

const char* get_rcsid_TAO_CodecFactory_CodecFactory_ORBInitializer | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_TAO_CodecFactory_CodecFactory_ORBInitializer = get_rcsid_TAO_CodecFactory_CodecFactory_ORBInitializer ( rcsid_TAO_CodecFactory_CodecFactory_ORBInitializer )`[static]`